@charset "UTF-8";
/* CSS Document */
/* Smartphones (portrait and landscape) ----------- */  
@media only screen   
and (min-device-width : 320px)   
and (max-device-width : 480px) {  
/* Styles */  
}  
  
/* Smartphones (landscape) ----------- */  
@media only screen   
and (min-width : 321px) {  
/* Styles */  
}  
  
/* Smartphones (portrait) ----------- */  
@media only screen   
and (max-width : 320px) {  
/* Styles */  
}  
  
/* iPads (portrait and landscape) ----------- */  
@media only screen   
and (min-device-width : 768px)   
and (max-device-width : 1024px) {  
/* Styles */  
} 